Subject: Unimat DB200 manual

From: [email-masked] (Ron Thompson)
Date: Tue, 24 Jan 1995 13:04:25 GMT

Is there someone on the net who I could impose upon for a copy of the manual 
for the unimat DB200. I now have one that is missing drive belt and 
otherwise complete but with only a 3-jaw for tooling. I thought I might try 
a CNC conversion on it for making small things that kind of disappear into 
the 8" chuck on my big machine.

Thanks, Ron

Ron Thompson                      |     Internet:  [email-masked]
Psychology Dept.                  |     Voice:     904-644-5563
Florida State University          |     FAX:       904-644-7739
Tallahassee,  FL 32306-1051       |     Amateur Radio N4FHO